/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.specialists li {
list-style-type:none;
margin-left:0;
padding-left:0;
}

.specialists ul {
margin-left:0;
padding-left:0;
}

.flexslider { 
margin:0px 0px 10px; 
}

.fusion-reading-box-container reading-box-container-3 {
margin-bottom: 100px;
}



@font-face {
  font-family: Ephesus-demo-ExtraBold;
  font-style: normal;
  font-weight: normal;
  src: url("http://www.victormedical.com.au/vmc/wp-content/uploads/Ephesus-demo-ExtraBold.eot");
  src: url("http://www.victormedical.com.au/vmc/wp-content/uploads/Ephesus-demo-ExtraBold.eot?") format("eot"), url("http://www.victormedical.com.au/vmc/wp-content/uploads/Ephesus-demo-ExtraBold.woff") format("woff"), url("http://www.victormedical.com.au/vmc/wp-content/uploads/Ephesus-demo-ExtraBold.ttf") format("truetype"), url("http://www.victormedical.com.au/vmc/wp-content/uploads/Ephesus-demo-ExtraBold.svg#Ephesus-demo-ExtraBold") format("svg"); }

/*-- Calendar --*/
.calendar {
  background: url("http://www.victormedical.com.au/vmc/wp-content/uploads/calendar.png") no-repeat;
  width: 83px;
  height: 73px;
  text-align: center;
  padding-top: 21px; 
  float:right; }

.dayName, .dayNumber, .monthName {
  text-transform: uppercase; }

.dayName {
  font-size: 13px;
  font-family: museo_sans700, arial !important;
  font-style: normal;
  font-weight: normal; }

.dayNumber {
  font-size: 37px;
  line-height: 23px;
  font-family: Museo700Regular, arial !important;
  font-style: normal;
  font-weight: normal; }

p.monthName {
  font-family: museo_sans100, arial !important;
  font-style: normal;
  font-weight: normal;
  font-size: 12.3px;
  line-height: 10px; }

/*---------------*/
.address {
 font-size:20px;
color: #002f67;
}
.clinicHead {
  font-family: Ephesus-demo-ExtraBold, arial !important;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  display: block;
  color: #39bb9d;
  font-size: 25px; }

#afterHours .clinicHead {
  display: inline; }

div#victorContact, div#ptElliotContact, div#afterHours {
  max-width: 270px;

  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #002f67 !important;
  line-height: 19px; }

.call {
font-size:20px;  
color: #39bb9d;
font-weight:bold; }

.phoneNumber {
  font-size:30px;
  color: #002f67;
 }

.openHours {
color: #002f67;
 font-size:20px;
line-height:26px;
}

.openHours strong {
  font-variant: small-caps;
}

.centering {
text-align:center;
}

.buttonPadding {
padding-top: 5px;
padding-bottom: 25px;
}

.openHoursHead {
font-family:Ephesus-demo-ExtraBold;
text-transform:uppercase;
}